Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Product integration and support

The following table lists version 6.2.0 product integration and support information:

Server operating systems

  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019

Minimum system requirements

  • 2.0 GHz 64-bit processor, dual core (or two virtual CPUs)
  • 4 GB RAM (8 GB RAM or more is recommended)
  • 40 GB free hard disk
  • Gigabit (10/100/1000baseT) Ethernet adapter
  • Internet access required during installation

You should only install FortiClient EMS and the default services for the operating system on the server. You should not install additional services on the same server as FortiClient EMS.

FortiClient (Linux)

  • 6.2.0 and later
  • 6.0.0 and later

FortiClient (macOS)

  • 6.2.0 and later
  • 6.0.1 and later

FortiClient (Windows)

  • 6.2.0 and later
  • 6.0.0 and later

FortiOS

  • 6.2.0 and later
  • 6.0.0 and later

FortiSandbox

  • 3.1.0 and later for detailed reports on files that FortiSandbox has detected
  • 3.0.0 and later
  • 2.5.0 and later

Product integration and support

The following table lists version 6.2.0 product integration and support information:

Server operating systems

  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019

Minimum system requirements

  • 2.0 GHz 64-bit processor, dual core (or two virtual CPUs)
  • 4 GB RAM (8 GB RAM or more is recommended)
  • 40 GB free hard disk
  • Gigabit (10/100/1000baseT) Ethernet adapter
  • Internet access required during installation

You should only install FortiClient EMS and the default services for the operating system on the server. You should not install additional services on the same server as FortiClient EMS.

FortiClient (Linux)

  • 6.2.0 and later
  • 6.0.0 and later

FortiClient (macOS)

  • 6.2.0 and later
  • 6.0.1 and later

FortiClient (Windows)

  • 6.2.0 and later
  • 6.0.0 and later

FortiOS

  • 6.2.0 and later
  • 6.0.0 and later

FortiSandbox

  • 3.1.0 and later for detailed reports on files that FortiSandbox has detected
  • 3.0.0 and later
  • 2.5.0 and later